@import 'variables';

:host ::ng-deep .drag-and-drop__content {
  text-align: center;
  > div {
    display: inline;
  }
}
:host ::ng-deep .drag-and-drop__button {
  -webkit-appearance: none;
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;

  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  color: $primary-color;
}
:host ::ng-deep .drag-and-drop {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-height: 45px;

  background-color: #f9f9fa;
  border: 1px dashed #cccccc;
  border-radius: 5px;
  &.full {
    height: 100%;
    .drag-and-drop__content {
      width: 100px;
    }
  }
}
.file-drop {
  width: 100%;
}
.drag-and-drop__text {
  order: 2;
  color: $gray-medium;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
}
